Respuesta a: Nuevo solicita ayudaaaa!

Inicio Foros WordPress Instalación / Actualización Nuevo solicita ayudaaaa! Respuesta a: Nuevo solicita ayudaaaa!

#55903

Richard_2012
Participante

Amigos, les cuento que subí una versión más nueva (wordpress-3.2.1-es_ES)efectuando todas las tareas -creo- normalmente, y en el cartel de bienvenida a la instalación de WP arriba me sale esto:
———————-
Warning: Cannot modify header information – headers already sent by (output started at /home/cocolink/public_html/wp/wp-config.php:1) in /home/cocolink/public_html/wp/wp-admin/install.php on line 54
———————-
Luego abajo está normal, con campos para ingresar el título del sitio, etc…
[b]Que podrá ser q estoy haciendo mal??[/b]

Gracias por sus respuestas y su tiempo,
Richard

Centro de preferencias de privacidad

Cookies imprescindibles

Se usan para almacenar tu nombre, correo, IP y demás datos que dejas en los formularios de comentarios, contacto, acceso y tus preferencias de privacidad.

AUTH_KEY, SECURE_AUTH_KEY, LOGGED_IN_KEY, NONCE_KEY, comment_author, comment_author_email, comment_author_url, rated, gdpr, gawdp

Cookies de terceros

Usamos cookies de terceros en las que se almacenan externamente para conocer tus usos de navegación, si ya estás suscrito al boletín y los elementos compartidos en redes sociales

cfduit_, intercom-id, intercom-lou, mailerlite:language, mailerlite:webform, _ga, _gid
cfduit_, intercom-id, intercom-lou, mailerlite:language, mailerlite:webform
_ga, _gid

¿Quieres cerrar tu cuenta?

Se cerrará tu cuenta y todos los datos se borrarán de manera permanente y no se podrán recuperar ¿Estás seguro?

Pin It on Pinterest